aerect(1)

NAME
aerect - draw a rectangle

SYNOPSIS
aerect [ option... ] width height
aegis -Help
aegis -VERSion

DESCRIPTION
The aerect command is used to draw rectangles for use with the intranet interface.

OPTIONS
The following options are understood:

-Bevel size
    This option may be used to specify the bevel size. A size of 0 may be use to specify no bevel. Defaults to 3 if not specified.

-Color red green blue
    This option may be used to specify the color of the rectangle. The components are specified in a range from 0 to 255. If not specified, the color will be based on the size of the rectangle.

-Help
    This option may be used to obtain more information about how to use the aegis program.

-Output filename
    This option may be used to specify the output file. The output is sent to the standard output by default.

All options may be abbreviated; the abbreviation is documented as the upper case letters, all lower case letters and underscores (_) are optional. You must use consecutive sequences of optional letters.

All options are case insensitive, you may type them in upper case or lower case or a combination of both, case is not important.

For example: the arguments "-project, "-PROJ" and "-p" are all interpreted to mean the -Project option. The argument "-prj" will not be understood, because consecutive optional characters were not supplied.

Options and other command line arguments may be mixed arbitrarily on the command line, after the function selectors.

The GNU long option names are understood. Since all option names for aegis are long, this means ignoring the extra leading '-'. The "--option=value" convention is also understood.

EXIT STATUS
The aegis command will exit with a status of 1 on any error. The aegis command will only exit with a status of 0 if there are no errors.

ENVIRONMENT VARIABLES
See aegis(1) for a list of environment variables which may affect this command. See aepconf(5) for the project configuration file's project_specific field for how to set environment variables for all commands executed by Aegis.

COPYRIGHT
aegis version 4.24.2.D001
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Peter Miller

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/